﻿<style type="text/css">
body,tr,td,div{font-family:'verdana';font-size:6pt;color:A0875F;text-align:justify;}

body {
background-color:FCFAF1;
background-image:url(images/gunmage_12.jpg);
background-attachment: fixed;
background-repeat: none;
background-position: 0px 0px;

scrollbar-3dlight-color: #FBEDD0;
scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #ffffff;
scrollbar-darkshadow-color: #FBEDD0;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-track-color: #FDFCF7; 
font-family: verdana; color:#A0875F; font-size: 10px; letter-spacing: 0px; }
b {color:#DBC98F;}

A:link{COLOR:#DBC98F; TEXT-DECORATION:none; font-weight:none} 
A:visited{color:#A0875F; text-decoration:none;font-weight:none} 
A:active{color:#AB8A50; TEXT-DECORATION:none} 
A:hover{cursor:hand; color:#black; text-decoration:none} 
A.text{behavior:url (fx.htc);filter:progid:DXImageTransform.Microsoft.gradientwipe(duration=1.35);cursor:hand;height:0;}
.header {filter: blur(Strength=3); font-family: verdana; font-size:6pt; letter-spacing: 5px; height:1px; color:#6e6e6e; font-weight:bold; border-width:1px; border-bottom-color:#f7daa4; border-bottom-style: dotted;}
</style>